document.getElementById('6at').onclick = sixat;
document.getElementById('6bt').onclick = sixbt;
document.getElementById('8at').onclick = eightat;
document.getElementById('8bt').onclick = eightbt;
document.getElementById('8ct').onclick = eightct;
document.getElementById('1at').onclick = oneat;
document.getElementById('6t').onclick = sixa;
document.getElementById('8at2').onclick = eightat2;
document.getElementById('8bt2').onclick = eightbt2;
document.getElementById('3t').onclick = threet;
document.getElementById('2t').onclick = twot;
document.getElementById('5at').onclick = fiveat;
document.getElementById('5at2').onclick = fiveat2;
document.getElementById('5bt').onclick = fivebt;
document.getElementById('5bt2').onclick = fivebt2;
document.getElementById('7at').onclick = sevenat;
document.getElementById('7bt').onclick = sevenbt;
document.getElementById('7ct').onclick = sevenct;
document.getElementById('7dt').onclick = sevendt;
document.getElementById('7et').onclick = sevenet;

function sixat(){
    document.getElementById('6aa').innerHTML = "<img src='images/answers/6a.JPG'>";
}
function sixbt(){
    document.getElementById('6ba').innerHTML = "<img src='images/answers/6b.JPG'>";
}
function eightat(){
    document.getElementById('8aa').innerHTML = "<img src='images/answers/8a.JPG'>";
}
function eightbt(){
    document.getElementById('8ba').innerHTML = "<img src='images/answers/8b.JPG'>";
}
function eightct(){
    document.getElementById('8ca').innerHTML = "<img src='images/answers/8c.JPG'>";
}
function oneat(){
    document.getElementById('1aa').innerHTML = "<img src='images/answers/1.JPG'>";
}
function sixa(){
    document.getElementById('6a').innerHTML = "<img src='images/answers/6.JPG'>";
}
function eightat2(){
    document.getElementById('8aa2').innerHTML = "<img src='images/answers/8a2.JPG'>";
}
function eightbt2(){
    document.getElementById('8ba2').innerHTML = "<img src='images/answers/8b2.JPG'>";
}
function threet(){
    document.getElementById('3a').innerHTML = "<img src='images/answers/3.JPG'>";
}
function twot(){
    document.getElementById('2a').innerHTML = "<img src='images/answers/2.JPG'>";
}
function fiveat(){
    document.getElementById('5aa').innerHTML = "<img src='images/answers/5a.JPG'>";
}
function fivebt(){
    document.getElementById('5ba').innerHTML = "<img src='images/answers/5b.JPG'>";
}
function fiveat2(){
    document.getElementById('5aa2').innerHTML = "<img src='images/answers/5a2.JPG'>";
}
function fivebt2(){
    document.getElementById('5ba2').innerHTML = "<img src='images/answers/5b2.JPG'>";
}
function sevenat(){
    document.getElementById('7aa').innerHTML = "<img src='images/answers/7a.JPG'>";
}
function sevenbt(){
    document.getElementById('7ba').innerHTML = "<img src='images/answers/7b.JPG'>";
}
function sevenct(){
    document.getElementById('7ca').innerHTML = "<img src='images/answers/7c.JPG'>";
}
function sevendt(){
    document.getElementById('7da').innerHTML = "<img src='images/answers/7d.JPG'>";
}
function sevenet(){
    document.getElementById('7ea').innerHTML = "<img src='images/answers/7e.JPG'>";
}